Subject: Assigned to Group - LES MILLS Virtual support
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 May 2020 01:55:28 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  LES MILLS Virtual support Hi Izaea,

I work in support for LES MILLS Virtual and Carla has mentioned to me that BODYBALANCE stopped before the end of the class on Tuesday.  I’ve taken a look at your playback history and can see that the class was paused for 13 minutes at the very start, this would have caused the class to end 13 minutes early.   Please refrain from pausing classes as they will end earlier than expected.

Feel free to reach out to us (via [email-masked]<mailto:[email-masked]>) if you have any issues in the future and we’d be happy to take a look into it for you.  I’ve also cc’d the Virtual support desk into this email.

Please also find our FAQ’s here<https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/36000117739>

Many thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://watch.lesmillsondemand.com/browse>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3581